## language-pack-touch-pl 15.04+20141201

=== debian/changelog ===
language-pack-touch-pl (1:15.04+20141201) vivid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 02 Dec 2014 08:28:58 +0000
