## language-pack-touch-pl 15.04+20150223

=== debian/changelog ===
language-pack-touch-pl (1:15.04+20150223) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Feb 2015 11:15:54 +0000
