## language-pack-touch-pl 15.10+20150910

=== debian/changelog ===
language-pack-touch-pl (1:15.10+20150910) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 11 Sep 2015 11:02:24 +0000

language-pack-touch-pl (1:15.10+20150903) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 04 Sep 2015 10:59:23 +0000
