## language-pack-touch-pl 16.04+20151129

=== debian/changelog ===
language-pack-touch-pl (1:16.04+20151129) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 01 Dec 2015 13:31:54 +0000
