## language-pack-touch-pl 16.04+20151206

=== debian/changelog ===
language-pack-touch-pl (1:16.04+20151206) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Dec 2015 11:12:43 +0000
