## language-pack-touch-pl 16.04+20160110

=== debian/changelog ===
language-pack-touch-pl (1:16.04+20160110) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Jan 2016 11:23:56 +0000
