## language-pack-touch-pl 16.04+20160124

=== debian/changelog ===
language-pack-touch-pl (1:16.04+20160124) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 25 Jan 2016 11:24:51 +0000
