## language-pack-touch-pl 16.04+20160313

=== debian/changelog ===
language-pack-touch-pl (1:16.04+20160313) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 14 Mar 2016 10:39:58 +0000
