## language-pack-touch-pl 16.04+20160410

=== debian/changelog ===
language-pack-touch-pl (1:16.04+20160410) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Apr 2016 10:35:53 +0000
